.image_slider-layout {
    overflow: hidden;
}

.image_slider-layout > .pk-row {
    padding-block: 0 6.25rem;
}

.image_slider-layout .pk-row-content {
    position: relative;
}

.image_slider-layout .pk-col:has(.swiper-buttons) {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.image_slider-layout .swiper-buttons {
    position: absolute;
    display: flex;
    align-items: center;
    gap: 1rem;
    z-index: 1;
}

.image_slider-layout .pk-button-left-wrap {
    left: 3rem;
}

.image_slider-layout .pk-button-right-wrap {
    right: 3rem;
}

.image_slider-layout .post-button {
    line-height: 0;
    padding: 1rem;
    cursor: pointer;
    border: 1px solid var(--pk-beige);
    border-radius: 999px;
    background: transparent;
    transition:
        color 0.3s ease-in-out,
        background-color 300ms ease-in-out,
        opacity 300ms ease-in-out;
}

.image_slider-layout .swiper-buttons .post-button:hover {
    opacity: 0.5;
}

.image_slider-layout .pk-col-top {
    padding-inline: calc((5.625) * var(--su));
}

.image_slider-layout .pk-heading {
    font-size: var(--scaling-h3);
    font-weight: 400;
    color: var(--pk-white);
    margin-bottom: 0;
}

.image_slider-layout .images-slider {
    margin-top: 2.188rem;
    overflow: hidden;
}

.image_slider-layout .pk-slide-item {
    height: auto;
    overflow: hidden;
}

.image_slider-layout .pk-slide-item .pk-item-inner {
    aspect-ratio: 16/9;
    aspect-ratio: 1412/670;
    border-top-right-radius: max(1.563rem, calc(1.563 * var(--su)));
    border-bottom-right-radius: max(12.5rem, calc(12.5 * var(--su)));
    overflow: hidden;
}

.image_slider-layout .pk-slide-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* .swiper-pagination-bullet swiper-pagination-bullet-active */
.image_slider-layout .swiper .swiper-pagination-bullets {
    bottom: max(3.125rem, calc(3.125 * var(--su)))!important;
}
.image_slider-layout .swiper-pagination-bullet {
    width: 1.5rem;
    height: 1.5rem;
    background: var(--pk-white);
    opacity: 0.5;
    transition: opacity 300ms ease-in-out;
}



.image_slider-layout .swiper-pagination-bullet-active {
    width: 1.5rem;
    height: 1.5rem;
    opacity: 1;
    background: var(--pk-white);
}
@media screen and (max-width: 992px) {
    .image_slider-layout > .pk-row {
        padding-block: 3.25rem;
    }
    .image_slider-layout .pk-slide-item .pk-item-inner {
        aspect-ratio: 4/3;
    }
}

@media screen and (min-width: 1400px) {
}
